@font-face {
  font-family: 'Grot 10';
  font-weight: normal;
  src: url('https://media.inquirer.com/fonts/Grot10-RegularWEB.woff2') format('woff2'),
       url('https://media.inquirer.com/fonts/Grot10-RegularWEB.woff') format('woff');
}

@font-face {
  font-family: 'Grot 10';
  font-weight: 500;
  src: url('https://media.inquirer.com/fonts/Grot10-MediumWEB.woff2') format('woff2'),
       url('https://media.inquirer.com/fonts/Grot10-MediumWEB.woff') format('woff');
}

@font-face {
  font-family: 'Grot 10';
  font-weight: bold;
  src: url('https://media.inquirer.com/fonts/Grot10-ExtraboldWEB.woff2') format('woff2'),
       url('https://media.inquirer.com/fonts/Grot10-ExtraboldWEB.woff') format('woff');
}

 @font-face {
      font-family: 'Inquirer Headline';
      font-weight: 600;
      src: url('https://media.inquirer.com/fonts/InquirerHeadline-SemiBoldWEB.woff2') format('woff2'),
           url('https://media.inquirer.com/fonts/InquirerHeadline-SemiBoldWEB.woff') format('woff');
    }